<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <title>Activity: Bootstrap Introduction and Simple Styles</title>
        <style>
            .flex-area img {
                width: 80px !important;
            }
        </style>
    </head>
    <body>
        <div class="p-4 container-fluid">
            <div class="text-center mb-4">
                <img class="rounded-circle mb-3" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <h2>Ada Lovelace</h2>
                <h4>Full-Stack Web Developer</h4>
            </div>
            <p class="text-justify">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <h3 class="text-center">Projects</h3>
            <div class="row mt-3 mb-4">
                <div class="col-sm-12 col-md-6 order-2 order-md-1">
                    <h5 class="text-center pt-3">Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-sm-12 col-md-6 order-1 order-md-2">
                    <div class="text-center">
                        <img class="img-fluid" src="https://www.xpansionfts.com/wp-content/uploads/2021/07/restapi-image.png"/>
                    </div>
                </div>
            </div>
            <div class="row mb-4">
                <div class="col-sm-12 col-md-6 order-2 order-md-2">
                    <h5 class="text-center pt-3">React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-sm-12 col-md-6 order-1 order-md-1">
                    <div class="text-center">
                        <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                    </div>
                </div>
            </div>

        </div>
        <!--activity s10 starts here-->
        <div class="container-fluid p-4 flex-area">
            <div class="text-center">
                <h3 class="pt-2">Tools</h3>
                <div class="d-flex flex-wrap justify-content-around">
                    <img class="img-fluid" src="./images/logo-html5.png"/>
                    <img class="img-fluid" src="./images/logo-css3.png"/>
                    <img class="img-fluid" src="./images/logo-javascript.png"/>
                    <img class="img-fluid" src="./images/logo-mongodb.png"/>
                    <img class="img-fluid" src="./images/logo-nodejs.png"/>
                    <img class="img-fluid" src="./images/logo-expressjs.png"/>
                    <img class="img-fluid" src="./images/logo-react.png"/>
                    <img class="img-fluid" src="./images/logo-heroku.png"/>
                    <img class="img-fluid" src="./images/logo-git.png"/>
                    <img class="img-fluid" src="./images/logo-sublime-text-3.png"/>
                    <img class="img-fluid" src="./images/logo-postman.png"/>
                    <img class="img-fluid" src="./images/logo-gitlab-ci-cd.png"/>
                    <img class="img-fluid" src="./images/logo-bootstrap.png"/>
                    <img class="img-fluid" src="./images/logo-rest.png"/>
                </div>
            </div>
        </div>
        <!--activity ends here-->

        <!--activity s11 starts here-->
        <div class="container-fluid p-4">
            <h3 class="text-center">Contact</h3>
            <div class="row justify-content-center">
                <div class="col-12 col-md-5">
                    <form>
                        <div class="form-group">
                            <label for="fname">Full Name:</label>
                            <input type="text" class="form-control" id="fname" placeholder="Enter Full name">
                        </div>
                        <div class="form-group">
                            <label for="email">Email Address</label>
                            <input type="email" class="form-control" id="email" placeholder="Enter Email">
                        </div>
                        <div class="form-group">
                            <label for="msg">Message:</label>
                            <textarea class="form-control" id="msg" rows="3" style="resize: none;">Enter Message</textarea>
                        </div>
                        <button type="submit" class="btn btn-success btn-block">Send</button>
                    </form>

                </div>
            </div>
        </div>
        <!--activity ends here-->


        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    </body>
</html>
